#entete{
	width:1196px;
	height:50px;  
	margin-bottom:0px;
	border-top:2px solid #00008B;
    border-right:2px solid #00008B;
    border-left:2px solid #00008B;
	background-color:white;
}

#titre {
  text-align:center;
  height:50px;  
  margin:auto;
  font-size:30px;
  font-weight:bold;
  color:#00008B;
  width:100%;
}



/* Le menu */

#menu{
  padding:5px;
  margin-bottom:0px;	
	background-color:white;
	border-top:2px solid #00008B;
    border-right:2px solid #00008B;
    border-left:2px solid #00008B;
  font-size:12px;
  color:#F5F5F5;
}


body {
  width:1200px;
  margin:auto;
  margin-top:2px;
  margin-bottom:2px;	
  background: #1e22aa ;/*url("../images/background.png") no-repeat top/100% ;  
/* Ajout de la propriété avec les préfixes pour tous les moteurs de rendu*/ 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;                                              
  
  
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Ubuntu, "Noto Sans", Arial, "Odoo Unicode Support Noto", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";  
  font-size:12px;
  color:#00008B;
}


select {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Ubuntu, "Noto Sans", Arial, "Odoo Unicode Support Noto", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";  
}



// tr {
//   background-color:WHITE;  
// }
// 
// tr:hover {
//   background-color:#DEDEDE;
// }

a{
color:#00008B;
}
a:hover{
color:#F00;
font-weight: bold;
} 



/*---------------------------------------------------------------------------*/
/*--------------------------      V2      -----------------------------------*/
/*---------------------------------------------------------------------------*/





.corps{
	margin-bottom:5px;
	margin-top:0px;
    padding-left: 10px;
    padding-right: 10px;
	
	background-color:white;
	border-bottom:2px solid #00008B;
    border-right:2px solid #00008B;
    border-left:2px solid #00008B;
	background-position:right;
  background-repeat:no-repeat;
  height:780px
}

textarea {
  resize:none;   
  
}
input {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Ubuntu, "Noto Sans", Arial, "Odoo Unicode Support Noto", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  text-align:left;  
}

.num {
  text-align:right;
}

.btn{  
  background-color:#A9A9A9;
  padding:3px;
  border:1px solid black;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Ubuntu, "Noto Sans", Arial, "Odoo Unicode Support Noto", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"  
  font-size:12px;
  color:black;  
  text-transform: none;
}
.btn:hover{  
  background-color:#00008B;
  color:white;
}


/*///////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////////////////*/



.border{
  font-size:11px;
  border-width:1px;
  border-right-style:solid;
  border-left-style:solid;
  border-top-style:solid;   
  border-bottom-style:solid;
  padding:0px;
}
.borderBRT{
  font-size:11px;
  border-width:1px;
  border-bottom-style:solid;
  border-right-style:solid;
  border-top-style:solid;
}
.borderLBR{
  font-size:11px;
  border-width:1px;
  border-left-style:solid;
  border-bottom-style:solid;
  border-right-style:solid;
}
.borderLB{
  font-size:11px;
  border-width:1px;
  border-bottom-style:solid;
  border-left-style:solid;
}
.borderBR{
  font-size:11px;
  border-width:1px;
  border-bottom-style:solid;
  border-right-style:solid;
}
.borderBR{
  font-size:11px;
  border-width:1px;
  border-bottom-style:solid;
  border-right-style:solid;  
}
.borderB{
  font-size:11px;
  border-width:1px;
  border-bottom-style:solid;  
}
.borderR{
  font-size:11px;
  border-width:1px;
  border-right-style:solid;  
}
.borderT{
  font-size:11px;
  border-width:1px;
  border-top-style:solid;  
}
.readonly{
  background-color:#F5F5F5;
  border:0;
  font-weight: bold;
  color:black;
}




/*///////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////////////////*/

.colonnepage{          
  margin:auto;
  margin-bottom:14px;
  color:#00008B;
  text-align:center;
  font-weight:bold;
  font-style:italic;          
  font-size:12px;
  font-variant:small-caps;  
}

.colonne0{          
  margin:auto;
  margin-top:10px;
  text-align:center;
  padding-left: 5px; 
  padding-right: 5px;
}
/*///////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////////////////*/
.col1{
  width:185px;
  float:left;  
  color:#00008B;
  padding:2px;
}
.col2{          
  padding:2px;        
}
/*///////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////////////////*/
.col100{
  width:100px;
  float:left;  
  color:#00008B;
  padding:2px;
  text-align:left;
}
.col150{
  width:150px;
  float:left;  
  color:#00008B;
  padding:2px;
  text-align:left;
}
.col200{
  width:200px;
  float:left;
  text-align:right;  
  color:#00008B;
  padding:2px;
}
/*///////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////////////////*/

img {
    border: none;
} 


.font_N10{
    font-size:10px;
}

/*---------------------------------------------------------------------------
-----------------------------------------------------------------------------
---------------------------------------------------------------------------*/
.colG{
  width:50%;
  float:left;  
  padding:2px;
}
.colD {
    padding: 2px;
}

.colonne1{
  width:15%;
  float:left;  
  padding:2px;
}

.colonne2 {
    padding: 2px;
}

.div_ascenceur {
    margin-top: 5px;
    overflow: auto;
    background-color: transparent;
}

.div_ascenceur50x430 {
    height: 50px;
    width: 430px;
    margin-top: 5px;
    overflow: auto;
    background-color: transparent;
}

.div_ascenceur100x430 {
    height: 100px;
    width: 430px;
    margin-top: 5px;
    overflow: auto;
    background-color: transparent;
}
.div_ascenceur200x430 {
    height: 200px;
    width: 430px;
    margin-top: 5px;
    overflow: auto;
    background-color: transparent;
}


.div_ascenceur100x710 {
    height: 100px;
    width: 710px;
    margin-top: 5px;
    overflow: auto;
    background-color: transparent;
}
.div_ascenceur200x710 {
    height: 200px;
    width: 710px;
    margin-top: 5px;
    overflow: auto;
    background-color: transparent;
}

.div_ascenceur100 {
    height: 100px;
    width: 1340px;
    margin-top: 5px;
    overflow: auto;
    background-color: transparent;
}
 
.div_ascenceur200 {
    height: 200px;    
    margin-top: 5px;
    overflow: auto;
    background-color: transparent;
}
.div_ascenceur300 {
    height: 300px;    
    margin-top: 5px;
    overflow: auto;
    background-color: transparent;
}

.div_ascenceur400 {
    height: 400px;
    width: 1340px;
    margin-top: 5px;
    overflow: auto;
    background-color: transparent;
}

.div_ascenceur500 {
    height: 500px;
    width: 1340px;
    margin-top: 5px;
    overflow: auto;
    background-color: transparent;
}

.div_ascenceur600 {
    height: 600px;
    width: 1340px;
    margin-top: 5px;
    overflow: auto;
    background-color: transparent;
}
.entete_table{
  font-weight:bold;
  text-align:center;
  background-color:#f5f5f5;
  border-color:#00008B;
}





.A{
  background-color:white;
 }
.B{
  background-color:#97ffa7;
}
.C{
  background-color:#a5cfff;
}
.D{
  background-color:#ff9596;
}

.ongletNOK{
    float: left;
    color: #666;
    text-decoration: line-through;
    padding: 4px;
    text-align: center;
    background-color: #eee;
    min-width: 75px;
    border-bottom: 1px solid gray;"
}

/*---------------------------------------------------------------------------
-----------------------------------------------------------------------------
---------------------------------------------------------------------------*/

/*
 CSS Document
 (c) By Xul.fr
 Freeware
*/


#tabs ul
{
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Ubuntu, "Noto Sans", Arial, "Odoo Unicode Support Noto", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: 14px;
    -list-style-type: none;
    border-bottom: 1px solid gray;
    margin_bottom : 30px;
    padding-left:0;
    padding-right:0;
    padding-bottom: 26px;
}

#tabs ul li 
{
    display: inline;
    float: left;
    height: 24px;
    min-width:75px;
    text-align:center;
    padding:0;
    margin: 1px 0px 0px 0px;
    border: 1px solid gray;
}

#tabs ul li.selected 
{
    border-bottom: 1px solid #fff;
    background-color: #fff;
}


#tabs ul li a 
{
    float: left;
    color: #666;
    text-decoration: none;
    padding: 4px;
    text-align:center;
    background-color:#eee;
    min-width:75px;
    border-bottom: 1px solid gray;
}

#tabs ul li a.selected
{
    color: #000;
    font-weight:bold;
    background-color: #fff;
    border-bottom: 1px solid #fff;
}

#tabs ul li a:hover
{
    color: #000;
    font-weight:bold;
    background-color: #fff;
}

